It was declared as a prereq -- do you remember how you installed
libwww-perl?

https://metacpan.org/source/GAAS/libwww-perl-6.05/Makefile.PL#L50
On Fri, Oct 9, 2015 at 6:03 PM, James E Keenan wrote:
On 10/09/2015 08:49 PM, Karen Etheridge wrote:

X-Died: Can't locate HTML/HeadParser.pm in @INC (you may need to install
the HTML::HeadParser module) (@INC contains:
[snip]
Does anyone know where HTML::HeadParser is used? How should we fix?
What's in the X-Died that you snipped? It should give a file/line
indicating what was trying to use HTML::HeadParser.

It's from line 663 of LWP::UserAgent, version 6.05. This is at line 664
in the the latest CPAN version, 6.13.


Thank you very much.
Jim Keenan

Search Discussions

Discussion Posts

Previous

Follow ups

Related Discussions

Discussion Navigation
viewthread | post
posts ‹ prev | 8 of 10 | next ›
Discussion Overview
groupcpan-testers-discuss @
categoriesperl
postedOct 9, '15 at 12:16a
activeOct 12, '15 at 1:30p
posts10
users6
websitecpan.org

People

Translate

site design / logo © 2021 Grokbase